package it.mice.voila.runtime.taskexecutor;




public interface IThreadPoolMonitorService extends Runnable {

	public void monitorThreadPool();
	
	public ThreadPoolTaskExecutor getExecutor();
	
	public void setExecutor(ThreadPoolTaskExecutor executor);
	
}